################################################################################
#
# libfreefare
#
################################################################################

LIBFREEFARE_GIT_VERSION = e95406c
# Do not use the github helper here, the generated tarball is *NOT*
# the same as the one uploaded by upstream for the release.
LIBFREEFARE_GIT_SITE = $(call github,nfc-tools,libfreefare,$(LIBFREEFARE_GIT_VERSION))
LIBFREEFARE_GIT_DEPENDENCIES = host-pkgconf libnfc openssl
LIBFREEFARE_GIT_INSTALL_STAGING = YES
LIBFREEFARE_GIT_LICENSE = LGPL-3.0+ with exception
LIBFREEFARE_GIT_LICENSE_FILES = COPYING
LIBFREEFARE_GIT_CONF_ENV += LIBS=`$(PKG_CONFIG_HOST_BINARY) --libs openssl`
LIBFREEFARE_GIT_AUTORECONF = YES

$(eval $(autotools-package))
